<template>
  <div class="form-page">
    <TextInput></TextInput>
  </div>
</template>

<script>
import TextInput from '@/components/TextInput.vue';
export default {
  components: {
    TextInput
  }
};
</script>

<style scoped>
.form-page {
  width: 50%;
  margin-left: 25%;
}
</style>
